Subject: Re: [1/2] powerpc/crashdump: Fix issues with kexec and 36bit physical addr

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 09 Jul 2010 11:30:07 +1000

On Thu, 2010-07-08 at 07:40 -0500, Kumar Gala wrote:
> On Jul 8, 2010, at 5:49 AM, Benjamin Herrenschmidt wrote:
> 
> > On Thu, 2010-07-08 at 04:07 -0500, Milton Miller wrote:
> >> On Wed, 07 Jul 2010 around 10:51:20 -0000 Matthew McClintock wrote:
> >>> 
> >>> Fix sizes of variables so correct values are exported via /proc.
> >>> Cast variable in comparison to avoid compiler error.
> >>> 
> > 
> > I'm afraid I already pulled that in. Please send a fixup patch.
> > 

> pulled into which tree?

My confusion. It was in my to-be-posted -next but I hadn't actually
uploaded it yet so I've dropped the patch for now. Matthew, don't send
an incremental fixup, a whole new patch will do. I've also dropped the
second patch that enables building of crash dump kernels for now.

I've left the MPIC CPU reset one though.

Cheers,
Ben.